## Name

tree

## Synopsis

```sh
$ tree [--all] [--only-directories] [--maximum-depth level] [directories...]
```

## Options

* `-a`, `--all`: Show hidden files
* `-d`, `--only-directories`: Show only directories
* `-L level`, `--maximum-depth level`: Maximum depth of the tree

## Arguments

* `directories`: Directories to print

## See also
* [`ls`(1)](help://man/1/ls) to show just the contents of one directory
